Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 09:46:35 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Kindly look into this matter seriously, I had ordered a pant which I believe was ordered in green col our and what I got is not at all green , you have put the label as green and sent the blue one instead, please go through the photos carefully and revert back , I have never expected this from a shopping site like max , I am a regular customer 
Waiting for your positive feedback

Sent from my iPhone

> On 12 Nov 2022, at 1:51 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 9595033014 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Safwan Sulaiman Kavil, your order number is 9595033014.
> The tracking number is FP111222000373.
> Order shipping to 
> Safwan Sulaiman Kavil
> Wasl r432 room 362
> Third
> Dubai, United Arab Emirates 
> Mobile: +971 522035007
> Payment Method: 
> 
> 
> Order DetailsConsignment Number: 88888001068920221112
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Acid Wash Denim Shorts with Pockets and Drawstring Closure 
> Color: Blue 
> Size: 40 
> 1
>  
> MAX 
> Solid Slim Fit Mid-Rise Pants with Pockets and Belt Loops 
> Color: Green 
> Size: 38 
> 1
>  
> MAX 
> Pack of 30 - Wet Wipes 
> Color: White 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5256427